Author: Jesse Norell <jesse@kci.net>
Description: Fix some file locations in lg.conf
Origin: https://github.com/jnorell/rancid-git/commits/debian/debian/rules

--- a/etc/lg.conf.sample.in
+++ b/etc/lg.conf.sample.in
@@ -16,7 +16,7 @@ $ENV{PATH}="@prefix@/bin:@ENV_PATH@";
 #		server's (httpd) DocumentRoot (e.g.:
 #		/usr/local/www/data/lg/tmp).
 #
-#$LG_CACHE_DIR="./tmp";
+$LG_CACHE_DIR="/var/cache/rancid-cgi";
 #
 #
 # LG_CACHE_TIME	is the number of seconds the LG should cache o/p from certain
@@ -35,6 +35,7 @@ $ENV{PATH}="@prefix@/bin:@ENV_PATH@";
 #		under.
 #
 #$LG_CLOGINRC="$ENV(HOME)/.cloginrc";
+$LG_CLOGINRC="/etc/rancid/cloginrc";
 #
 #
 # LG_IMAGE	is the filename of an image you wish to appear at the top
@@ -61,7 +62,7 @@ $ENV{PATH}="@prefix@/bin:@ENV_PATH@";
 #		minus the 'LOG_' and lower case.
 #
 #$LG_LOG="$LG_CACHE_DIR/lg.log";
-#$LG_LOG="/tmp/lg.log";
+$LG_LOG="/var/log/rancid/lg.log";
 #$LG_LOG="local0";
 #
 #
@@ -78,7 +79,7 @@ $ENV{PATH}="@prefix@/bin:@ENV_PATH@";
 #		mask is 007 (see etc/rancid.conf).  routers not marked 'up' are
 #		skipped.
 #
-#$LG_ROUTERDB="@sysconfdir@/router.db";
+$LG_ROUTERDB="@sysconfdir@/router.db";
 #
 #
 # LG_STYLE	define a style sheet to be used for formatting HTML.
